apiVersion: v1
kind: Pod
metadata:
  name: memory-problem-nginx
  namespace: development
spec:
  containers:
  - image: nginx
    name: memory-problem-nginx
    resources:
      requests:
        memory: 2Gi
      limits:
        memory: 2Gi
